<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../../favicon.ico">

    <title>Dashboard</title>

    <!-- Bootstrap core CSS -->
    <link href="common/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="common/css/dashboard.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>

  <body class="signin_page">
	<!-- Page Preloader -->
	<div id="preloader"></div>
	<div class="container">
		<div class="row">
			<div class="col-xs-12 col-sm-10 col-sm-push-1 col-md-10 col-md-push-1 col-lg-push-1 col-lg-10">
				<div class="signup_box">
					<div class="signin_logo text-center">
						<img src="common/images/signin-logo.png" alt="Signin Logo"/>
					</div>
					<div class="signup_inner_box">
						<form class="form-signin">
							<div class="row">
								<div class="col-xs-6">
									<a class="btn btn-block btn-social btn-facebook">
										<i class="fa fa-facebook"></i> Sign in with Facebook
									</a>
								</div>
								<div class="col-xs-6">
									<a class="btn btn-block btn-social btn-google">
										<i class="fa fa-google"></i> Sign in with Google
									</a>
								</div>
							</div>
							<div class="row">
								<div class="col-xs-12">
									<div class="or_seprator text-center">
										<span>Or</span>
									</div>
								</div>
							</div>
							<div class="row">
								<div class="col-xs-6 form-group">
									<label for="inputFullName" class="sr-only">Full Name</label>
									<input id="inputFullName" class="form-control" placeholder="Full Name" required="" autofocus="" type="text">
								</div>
								<div class="col-xs-6 form-group">
									<label for="inputRestaurantName" class="sr-only">Restaurant Name</label>
									<input id="inputRestaurantName" class="form-control" placeholder="Restaurant Name" required="" type="text">
								</div>
							</div>
							<div class="row">
								<div class="col-xs-6 form-group">
									<label for="inputEmail" class="sr-only">Email</label>
									<input id="inputEmail" class="form-control" placeholder="Email" required="" type="email">
								</div>
								<div class="col-xs-6 form-group">
									<label for="inputPhone" class="sr-only">Phone</label>
									<input id="inputPhone" class="form-control" placeholder="Phone No" required="" type="text">
								</div>
							</div>
							<div class="row">
								<div class="col-xs-6 form-group">
									<label for="inputPassword" class="sr-only">Password</label>
									<input id="inputPassword" class="form-control" placeholder="Password" required="" type="password">
								</div>
								<div class="col-xs-6 form-group">
									<label for="inputCPassword" class="sr-only">Confirm Password</label>
									<input id="inputCPassword" class="form-control" placeholder="Confirm Password" required="" type="password">
								</div>
							</div>
							<div class="row">
								<div class="col-xs-6 form-group">
									<label for="inputCity" class="sr-only">City</label>
									<input id="inputCity" class="form-control" placeholder="City" required="" type="text">
								</div>
								<div class="col-xs-6 form-group">
									<label for="inputAddress" class="sr-only">Address</label>
									<input id="inputAddress" class="form-control" placeholder="Address" required="" type="text">
								</div>
							</div>
							<div class="row">
								<div class="col-xs-6 form-group">
									<label for="inputTimings" class="sr-only">Timings</label>
									<input id="inputTimings" class="form-control" placeholder="Timings" required="" type="text">
								</div>
								<div class="col-xs-6 form-group">
									<label for="inputAboutRestaurant" class="sr-only">About Restaurant</label>
									<input id="inputAboutRestaurant" class="form-control" placeholder="About Restaurant" required="" type="text">
								</div>
							</div>
							<div class="row">
								<div class="col-xs-12 form-group">
									<div class="checkbox_box">
										<input type="checkbox" id="test1" />
										<label for="test1">Subscribe Newsletter</label>				
									</div>
								</div>
							</div>
							<div class="row">
								<div class="col-xs-12 form-group">
									<p>
										By signing up, you agree to our <a href="#">T&C </a> and <a href="#">Privacy Policy</a>		
									</p>
								</div>
							</div>
							<div class="row">
								<div class="col-xs-6 col-xs-push-3 form-group">
									<button class="btn btn-lg btn-primary btn-block" type="submit">Submit</button>
								</div>
							</div>
						</form>
					</div>
					
				</div>
			</div>
		</div>
	</div>

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="common/js/bootstrap.min.js"></script>
    <script src="common/js/custom.js"></script>

  </body>
</html>
